﻿<?xml version="1.0"?>
<configuration xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">

  <appSettings>
    <add key="ida:Wtrealm" value="https://bhets.onmicrosoft.com/ContactsAppLive" xdt:Transform="Replace" xdt:Locator="Match(key)" />
  </appSettings>

  <system.web>
    <compilation xdt:Transform="RemoveAttributes(debug)" />
  </system.web>

</configuration>
